.mat-toolbar{
    margin-top:  -10px;
  }
  table {
    width: 100%;
  }
  .Tablas{
    margin-right: 150px;
    margin-top: 5px;
    padding: 3% 0% 3% 0px;
    margin-left: 150px;
  }
  .pointer{
    cursor: pointer;
  }
  .mat-mdc-form-field {
    font-size: 14px;
    width: 100%;
  }
  .container{
    background-color: rgba(137, 137, 222, 0.341);
  }